View Issue Details

IDProjectCategoryView StatusLast Update
0016750MediaMonkey 5Burning / Disc Handlingpublic2020-07-04 08:56
ReporterLudek 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016750: MusicBrainz: Multi-disc albums are not looked up correctly
DescriptionWhen there are two discs for the same album (like Pearl Jam Twenty) then the Disc2 gets data of the Disc1 !

Disc 1: https://musicbrainz.org/cdtoc/Lf.jTYp_LCNIcRBWBaPrSUxXtp0-
Disc 2: https://musicbrainz.org/cdtoc/8896qI9VZ2Yy1jfcttuc.z8gOes-
Release: https://musicbrainz.org/release/0f919a22-cc04-4be0-8bc2-c5e05732d600
Additional InformationUVV-610-67323
TagsNo tags attached.
Fixed in build2259

Relationships

related to 0016749 closedLudek MediaMonkey (current) MusicBrainz audio CD lookup fails for CD-Extra (audio+data session) 
related to 0016243 closedrusty MediaMonkey 5 Add MusicBrainz alternative to FreeDB 
related to 0016776 resolvedLudek MediaMonkey 5 Disc# is added when lookup doesn't show it 
related to 0016785 closedLudek MediaMonkey 5 Disc# is not added for some multi-disc albums 

Activities

Ludek

2020-06-24 17:18

developer   ~0058642

Fixed in 4.1.29.1910 / 5.0.0.2259

peke

2020-06-25 23:27

developer   ~0058655

Disk # is not imported so when both Disks are imported they are mixed while Disk # exist as POSITION value:
One of tested multi CD releases dhttps://musicbrainz.org/release/20db8f93-e11e-4579-a4c2-a3b09290d2a7/discids

Ludek

2020-06-26 13:26

developer   ~0058662

Good point, moved to MM5 to be fixed for 2259

Ludek

2020-06-26 14:34

developer   ~0058664

Fixed in 2259

peke

2020-06-30 23:51

developer   ~0058707

Last edited: 2020-06-30 23:51

View 2 revisions

Verified 2259

Tested on 5 multi CD releases with 10+ CDs